FROM cherishpf/python3-java8:1.0


WORKDIR ./python_physical_world_v3
ADD . .

RUN  pip install -r requirements.txt -i https://pypi.tuna.tsinghua.edu.cn/simple/

WORKDIR physical_world_exporter

CMD ["python", "-u","./start-linux.py"]